* {
    font-family: "Space Mono", serif;
}

html,
body {
    margin: 15px;
    padding: 0;
    height: auto;
    width: auto;
    min-height: calc(100vh - 60px);
    box-sizing: border-box;
}

.site_header {
    margin-top: -10px;
    display: flex;
    /* align-items: center; */
}

.site_header_img {
    margin-left: auto;
    /* margin-top: auto; */
}

body {
    margin: 15px;
    border: black solid 1px;
    padding: 15px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.content {
    text-align: right;
    width: 75%;
    margin: 30px 0px 30px auto;
}

.project_types {
    text-align: right;
    width: 75%;
    margin: 20px 0px 0px auto;
}

.project_title {
    font-size: larger;
}

.project_info {
    font-size: smaller;
}

.project_desc {
    font-size: smaller;
    display: block;
}

.project_contr {
    font-size: smaller;
    display: block;
}

/* .project:hover .project_desc {
    display: block;
} */

.story {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.story_head {
    display: flex;
    justify-content: flex-end;
    font-weight: bold;
}

.story_head p {
    padding-left: 10px;
}

.story_date {
    flex-shrink: 0;
    white-space: nowrap;
}

.story_body {
    font-size: smaller;
    display: none;
}

.story:hover .story_body {
    display: block;
}

footer {
    margin-top: auto;
    margin-bottom: 10px;
}

ul,
li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    color: #333;
}

nav a {
    text-decoration: none;
}

.nav_button {
    border: black solid 1px;
    margin: 5px 0px;
    padding: 5px 15px 5px;
    display: inline-block;
    color: black;
    transition: color 0.3s ease, background-color 0.3s ease;
}

.nav_button:hover {
    background-color: lightgrey;
}

#profile_img {
    width: 125px;
    height: 125px;
    margin-left: 15px;
    margin-top: 30px;
}